@charset "utf-8";

@import url("core/base.css");
@import url("core/content-viewport.css");
@import url("pagingcontrols.css");

body { color:#000; background-image:url(img/bg.gif); background-color:#fff; }

#wrapper { background-image:url(img/bodybg.jpg); }
				
#tagline { background-image:url(img/tagline.gif); width:225px; height:125px; }
		
#wrapperFooter { background-image:url(img/footerframebg.gif); }
#wrapperFooterInner { background-image:url(img/footerbg.jpg); }
				
#contacts { color:#303030; }
#contacts span.contacts_spacing { margin-left:15px; }
#contacts span.contacts_spacing a { color:#303030; }
#contacts span.contacts_spacing a:hover { color:#303030; }
				
#copyright { color:#fff; }
#copyright span.footerNavi a { color:#fff; }
#copyright span.footerNavi a:hover { color:#fff; }
				
#fraynework a {  background-image:url(img/fraynework.gif); }
		
ul#globalNavigation a { background-image:url(img/navigation_sprite.jpg); }

ul#localNavigation { background-image:url(img/localNavigation.jpg); color:#333333; }
ul#localNavigation li { border-top-color:#c0c0c0; background-image:url(img/li_arrow.gif); }
ul#localNavigation li a { color:#333333; }
ul#localNavigation li a:hover { color:#00b5c9; }
ul#localNavigation li.selected a { color:#00b5c9; }
ul#localNavigation li.selected li a { color:#333333; background-image:url(img/sub_li_bullet.gif); }
ul#localNavigation li li a:hover,
ul#localNavigation li li a.selected { color:#9d091a; background-image:url(img/sub_li_bullet.gif); }

#display_bar { background-image: url(img/display_bar_bg.gif); }

div#display_bar a:hover { background-color:#FFF; }

div#display_bar span.pagingReadout { color: #c30016!important; }

div#display_bar ul.pagingShuttle li { color:#999797; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a { color:#4d4d4d!important; background-color:#FFF!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover { background-color:#FFF!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover { color:#FFF!important; background:#66dce8!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#FFF!important; background:#00c4d9!important; }

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a.enabled { background-image:url(img/pg_left_t.gif);}
div#display_bar ul.pagingShuttle li.pagingControlNextPage a.enabled { background-image:url(img/pg_right_t.gif);}

/* To customise news and events section */

.error p, .error ul, .error ul li { color:#ba0000!important; }
.success p, .success ul, .success ul li { color:#008c5f!important; }

#subscribe_enews { background-image:url(img/enews_pod.jpg); }
#button_subscribe { background-image:url(img/enews_submit.jpg); }		

#unsubscribe input { border-color:#13C1EC; background-color:#EFFDFF; }
#button_submit { background-image:url(img/enews_submit.jpg); }

ul#editionsCollection li.edition { background-image:url(img/enews_thumb.gif)!important; }

ul#news li a,
ul#editionsCollection li.edition ul.editionUserOptions li a,
ul#archivedCollection li.edition ul.editionUserOptions li a,
ul#calendarList li.list ul.list_drilldown li a { color:#00c4d9!important; background-image:url(img/enews_drilldown.gif); }

ul#news li,
ul#editionsCollection li.edition,
ul#archivedCollection li.edition,
ul#calendarList li.list { border-top-color:#c8c8c8; }

ul#editionsCollection li.edition h3,
ul#archivedCollection li.edition h3,
ul#calendarList li.list h3 { color:#335998!important; }
	
.shadow_line { background-image:url(img/shadowline.jpg); }

ul#calendarList li.list div.listDate { color:#5b5b5b; }